Subject: Re: Job | Tech Support Remote Screening
From: Rahul <[email-masked]>
To: [email-masked]
Date: Fri, 8 Jan 2021 10:14:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3710 Applicants

View All

Rahul
I'm a btech student I left policy bazaar on 7th March I'm in sales dept as a sales executive currently working in SVG media as senior sales executive,my intrests are running and online chat playing chess and like to travel also.

Shortlist

Reject

Current Designation Senior Executive
Current Company SVG Media
Notice Period 15 Days or less
Previous Designation Operation executive
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi / NCR
Education
CS
Jammu University
B.Tech/B.E.
MBS COLLEGE OF ENGINEERING AND TECHNOLOGY
Key Skills
outbound, customer support, voice process, technical support, inbound, software development, coding, Computer Science, Technical Support, Inbound, Software Development, Coding, Computer Science, B.Tech

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem